<ul>
    <li>enero</li>
    <li>febrero</li>
    <li>marzo</li>
    <li>abril</li>
    <li>mayo</li>
    <li>junio</li>
    <li>julio</li>
    <li>agosto</li>
    <li>septiembre</li>
    <li>octubre</li>
    <li>noviembre</li>
    <li>diciembre</li>   
</ul>